.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-3fd08ce9-cf4f-a64b-7942-27a1ff0320fa {
height: 80px !important;
}
.lfr-layout-structure-item-bd194e09-990c-c1c4-8056-35a08df7ba53 {
height: 50px !important;
}
.lfr-layout-structure-item-1ba65871-85b4-4814-ea9e-c0fb38aa1b5c {
height: 60px !important;
}
.lfr-layout-structure-item-4a739640-a34d-a879-28dc-649bb7798e09 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-45a24a4a-f0ad-fdc8-4f85-649b1c56d43b {
height: 50px !important;
}
.lfr-layout-structure-item-507d051d-92c3-ca6e-454b-b33aedfc4491 {
height: 80px !important;
}
.lfr-layout-structure-item-0f3e4e9e-66ec-e7ab-6a15-e4d7db43c9ab {
height: 50px !important;
}
.lfr-layout-structure-item-c5a0267e-1b6c-4bd5-bf5c-c578f9428c78 {
height: 80px !important;
}
.lfr-layout-structure-item-e96d2c8b-3dd6-e891-a4e6-355b219f0baa {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-40381ad0-9a16-f008-b6eb-c86250d52001 {
height: 80px !important;
}
.lfr-layout-structure-item-966531dd-365d-fb79-c3b3-b1d3625b97cb {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-e89f54e6-d928-07ab-505c-bba7b4f3825d {
height: 60px !important;
}
.lfr-layout-structure-item-039aeffc-0db0-89c9-27fe-a1f837dcb112 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-4a015560-e3e8-c46d-cde5-8c39084ce009 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-dff094f1-f699-753f-2158-d4ec4e0dea97 {
height: 60px !important;
}
.lfr-layout-structure-item-20043c32-bcec-048e-0aa8-5ec7d3c123b0 {
height: 50px !important;
}
.lfr-layout-structure-item-0db83bde-fa37-92c5-15a9-ceb79e98ce6a {
height: 80px !important;
}
.lfr-layout-structure-item-7ce9918c-308e-0b56-134b-169c50cde7a4 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-77a12b9f-3657-e80d-5dd4-045b9efe408d {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-bb349550-e665-a667-4f38-983ab7d5d62c {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-1888ec6d-0828-f861-1c57-7d8f5a10dabf {
height: 50px !important;
}
.lfr-layout-structure-item-395de434-f352-b64c-1e97-97c67a2e4d48 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-036fbb7d-1230-3ca5-a9a4-0e5972acf779 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-6fe0d1b3-2cde-17d0-7320-d9526c86b773 {
height: 60px !important;
}
.lfr-layout-structure-item-75be0264-a940-310a-6818-df43203bdd79 {
height: 60px !important;
}
.lfr-layout-structure-item-be14d6d6-bd2c-0df8-2d04-e70b72ebc8bb {
height: 60px !important;
}
.lfr-layout-structure-item-b8348ca7-1f4b-c83a-7767-3c67d52afb9f {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-0d1344e5-9052-210f-868c-7b17838e8574 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-a37ab615-6b36-4306-f1c8-3c4eccd363b6 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-175712b4-c5ed-a2d7-7100-95f0782ed0cc {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-5b1d86eb-be12-fb50-b451-7a014f223d12 {
height: 60px !important;
}
.lfr-layout-structure-item-a8572e74-b61f-3b31-75a2-2bcc5a6b6c08 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-76bfdcad-fcdd-d216-af3e-cfb10dcaacf0 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-f5d8d450-f986-1eae-3944-2ab0728eb99e {
height: 50px !important;
}
.lfr-layout-structure-item-6cf14d48-9043-5087-7c9d-dc43cc487788 {
height: 50px !important;
}
.lfr-layout-structure-item-dc86a80f-f682-3eee-5feb-3a21cb1ad403 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-fb920fc7-14d3-e992-9be6-0ce4d00eee97 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-8fd03513-03e3-b608-7eb9-8d513f57fe8e {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-cebf187e-5946-ab54-2948-2251917d72a0 {
height: 60px !important;
}
.lfr-layout-structure-item-88855d6a-3d9a-fa7f-b3c4-f01a59966ad2 {
height: 50px !important;
}
.lfr-layout-structure-item-2f00ace6-53e0-c40a-48d4-961fa44264e1 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-d047bbf7-ee08-d260-2489-51fd2d4a1b4b {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-8b565050-78d0-c4dd-9173-bb4cb616f15b {
height: 50px !important;
}
.lfr-layout-structure-item-013bfc1c-2032-89e0-6f1a-2eff56dc0129 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-7eaeeb20-e7e9-dca5-435b-bce5467f60ff {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-81ada53f-9c50-843d-9005-f9f2dd757d08 {
height: 50px !important;
}
.lfr-layout-structure-item-039dfaec-72b7-c467-f3d9-fb88d0c7c532 {
height: 50px !important;
}
.lfr-layout-structure-item-d4d0d5b8-9ba1-2044-ec2a-435853537415 {
height: 60px !important;
}
.lfr-layout-structure-item-85dc1cc5-cc22-7b93-ba8b-fc55dd678e16 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-07d24f9c-9a36-0cdf-2a93-c446ffc3e43a {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-c2004570-778d-03b9-5643-8924c438dac8 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-a9f4b9be-fa7e-20fb-9b23-84ea49b0aea2 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-d64653c6-313f-1a56-a785-1f6e786414c9 {
height: 60px !important;
}
.lfr-layout-structure-item-fcb101c8-d463-a887-66fb-062409ce435a {
height: 60px !important;
}
